.bs-header .bs-social-media a {
    background: #2e302f;
    border-color: #2e302f;
}
.btn-link:hover {
    color: #727473;
}
.badge-secondary {
    background-color: #727473;
}
.bs-home-title {
    color: black;
}
.bs-home-hr {
    background-color: #727473;
}
.bs-banners__title {
    color: black;
}
.bs-footer img {
    max-height: 13rem;
    padding-top: 0px;
}
.btn-light {
    color: white;
    background-color: black;
    border-color: black;
}
.bs-home-hr {
    width: 88%;
}
.bs-footer {
    background: url(pienegro.webp);
    color: #119daf;
    padding: 0.5rem 0;
    font-weight: 600;
    box-shadow: 0px 3px 10px -2px rgb(76 76 76 / 75%);
    font-size: 10pt;
    font-family: var(--font-title-family);
}
.bs-footer .list-group-item {
    color: #DBDBDB;
}
.bs-footer .list-group-item:hover {
    color: #727473;
}
.bs-footer .bs-social-media a:hover {
    color: white;
    background: black;
}
.bs-footer .bs-social-media a {
    color: white;
    background: #727473;
}
.btn-light:hover {
    color: white;
    background-color: #727473;
    border-color: #727473;
}
.btn-danger {
    background-color: #010103;
}
.btn-danger:hover {
    background-color: #727473;
}
.bs-menu-lv1:hover, .nav-item.show > .bs-menu-lv1 {
    color: black;
}
.bs-menu-title {
    color: black;
}
.bs-menu-lv3:hover {
    color: white;
    background: rgb(114 116 115);
}
.breadcrumb {
    background: #FAFAFA;
}
a {
    color: #119daf;
}
.bs-footer .bs-social-media a {
    color: white;
    background: BLACK;
    border-color: black;
    font-size: large;
    height: 3rem;
}
.floating-menu__item {
    color: black;
}
.floating-menu__cart .cart-items {
    background: #727473;
}
.title-link {
    color: #010103;
}
.bs-cart a {
    color: black;
}
.bs-form-inline.text-center {
    margin-top: 1rem;
}
.bs-img-square picture img {
    object-fit: cover;
}
.bs-img-square:after {
    padding-bottom: 165%;
}
